Subject: Tube Bending Equipment

From: [email-masked] (Alex Michals)
Date: 29 Dec 92 13:04:31 GMT

I am looking for a source to purchase a pipe/tube bender.  During
     the winter months I want to fabricate a cooler seat rack and some
     railings for my boat and will be using 7/8" and 1" Aluminum or
     Stainless tubing. If someone knows of a source for this type of
     bending equipment please e-mail me with information.  I have seen
     benders available for up to 5/8" locally but can't locate one
     for my needs.  Appreciate any help !!

     Thanks,
     Al